Subject: Rusted out DECs (was: Toy Chevy's (was: Apple IIe for $700))

From: "R. D. Davis" <[email-masked]>
Date: Sun Apr 13 16:34:57 2003

Quothe Gary Dean Hildebrand, from writings of Sun, Apr 13, 2003 at 02:51:40AM -0500:
> Last comment on this thread, we'll get back to vintage DECS rather than 
> rustbuckets. 

My 11/34A is both a rustbucket and vintage DEC equipment.  The BA(?)
chasis was rusting and filled with spiders when I got it several years
ago, and it hasn't improved much since them... of course, I did remove
the boards and front panel, and did disassemble the PSU, but never got
around to completely restoring the chasis and reassembling everything.
At this point, this should probably just be considered a pile of spare
parts that I might be willing to trade for whatever I need to get my
11/44 operational.  :-(

-- 
Copyright (C) 2002 R. D. Davis The difference between humans & other animals: 
All Rights Reserved            an unnatural belief that we're above Nature & 
[email-masked]  410-744-4900  her other creatures, using dogma to justify such
http://www.rddavis.org         beliefs and to justify much human cruelty.